local fn = _gn(0x1B7C5ADA8A6910A0)
--- _UNLOCK_SET_UNLOCKED
-- @param unlockHash :
-- @param toggle :
function Global.UnlockSetUnlocked(unlockHash, toggle)
	return _in2(fn, _ch(unlockHash), toggle)
end
